/*     125510 : 타이틀 텍스트      */
.title__125510__ {font-size:0; }
.title__125510__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__125510__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__125510__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__125510__ p {font-size:38px;}
}

/*     125511 : 장문 텍스트      */
.textarea__125511__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125511__ p {font-size:15px}
}

/*     140465 : 공백      */
.solid_line__140465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__140465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140465__ {height:10px;}
}

/*     140464 : 공백      */
.solid_line__140464__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140464__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140464__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140464__ {height:60px;}
}

/*     124250 : 이미지      */
.img__124250__ {max-width:100%}
.img__124250__ * {box-sizing:border-box}
.img__124250__ a {display:block;vertical-align:top}
.img__124250__ img {width:1200px;vertical-align:top}

/*     140466 : 공백      */
.solid_line__140466__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__140466__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140466__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140466__ {height:60px;}
}

/*     124251 : 타이틀 텍스트      */
.title__124251__ {font-size:0}
.title__124251__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124251__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__124251__.style_top p {padding-top:10px}
.title__124251__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124251__.style_right p {padding-right:14px}
.title__124251__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124251__.style_bottom p {padding-bottom:12px}
.title__124251__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124251__.style_left p {padding-left:14px}
.title__124251__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124251__.style_circle1 p {padding-left:18px}
.title__124251__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124251__.style_circle2 p {padding-left:18px}
.title__124251__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124251__ p {font-size:36px}
	.title__124251__.style_top p:before {width:24px}
	.title__124251__.style_right p:before {height:24px}
	.title__124251__.style_bottom p:before {width:24px}
	.title__124251__.style_left p:before {height:24px}
}

/*     124252 : 장문 텍스트      */
.textarea__124252__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__124252__ p {font-size:15px}
}

/*     124582 : 이미지 리스트      */
.img_tile__124582__:after {content:'';display:block;clear:both}
.img_tile__124582__ * {box-sizing:border-box}
.img_tile__124582__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__124582__ .item a {display:block}
.img_tile__124582__ .figure {display:block}
.img_tile__124582__ .figure img {vertical-align:bottom}
.img_tile__124582__ .caption {display:inline-block;max-width:90%;margin-top:10px}
.img_tile__124582__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__124582__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__124582__ .caption > span.content {margin-top:10px;color:#444444}
.img_tile__124582__ .caption > span.btn_link {margin-top:15px}
.img_tile__124582__ .caption > span.btn_link a {display:inline-block;position:relative;padding:0 20px;background:#d00000;font-size:14px;font-weight:bold;color:#ffffff;line-height:40px;letter-spacing:.03em}
.img_tile__124582__ .caption > span.btn_link a:before {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:50%;background:#d00000}
.img_tile__124582__ .caption > span.btn_link a span {position:relative;z-index:1}

.text_sml__124582__ .caption > span.subject {font-size:14px}
.text_sml__124582__ .caption > span.content {font-size:13px}
.text_med__124582__ .caption > span.subject {font-size:16px}
.text_med__124582__ .caption > span.content {font-size:13px}
.text_big__124582__ .caption > span.subject {font-size:24px}
.text_big__124582__ .caption > span.content {font-size:15px}

@media all and (max-width:767px){
	.img_tile__124582__ {border-bottom:1px solid #e5e5e5}
	.img_tile__124582__ .item {box-sizing:border-box;display:table;table-layout:fixed;padding:15px 10px;border-top:1px solid #e5e5e5}
	.img_tile__124582__ .figure {box-sizing:border-box;display:table-cell;width:40%;text-align:center;vertical-align:middle}
	.img_tile__124582__ .caption {box-sizing:border-box;display:table-cell;width:60%;padding-left:15px;text-align:left;vertical-align:middle}
	.img_tile__124582__ .caption > span.subject {font-size:14px}
	.img_tile__124582__ .caption > span.content {font-size:13px}
	.img_tile__124582__ .caption > span.btn_link a {padding:0 10px}
}

@media all and (min-width:768px){
	.img_tile__124582__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:150px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__124582__ .caption > span.btn_link {margin-top:20px}

	.col_t_1__124582__ .item {width:100%}
	.col_t_2__124582__ .item {width:50%}
	.col_t_3__124582__ .item {width:33.3333%}
	.col_t_4__124582__ .item {width:25%}
	.col_t_5__124582__ .item {width:20%}
	.col_t_6__124582__ .item {width:16.6666%}
	.col_t_1__124582__ .item,
	.col_t_2__124582__ .item2n,
	.col_t_3__124582__ .item3n,
	.col_t_4__124582__ .item4n,
	.col_t_5__124582__ .item5n,
	.col_t_6__124582__ .item6n {clear:both}
	.col_t_1__124582__ .item:before,
	.col_t_2__124582__ .item2n:before,
	.col_t_3__124582__ .item3n:before,
	.col_t_4__124582__ .item4n:before,
	.col_t_5__124582__ .item5n:before,
	.col_t_6__124582__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__124582__ .caption > span.btn_link {margin-top:30px}

	.col_t_1__124582__ .item,
	.col_t_2__124582__ .item2n,
	.col_t_3__124582__ .item3n,
	.col_t_4__124582__ .item4n,
	.col_t_5__124582__ .item5n,
	.col_t_6__124582__ .item6n {clear:none}
	.col_t_1__124582__ .item:before,
	.col_t_2__124582__ .item2n:before,
	.col_t_3__124582__ .item3n:before,
	.col_t_4__124582__ .item4n:before,
	.col_t_5__124582__ .item5n:before,
	.col_t_6__124582__ .item6n:before {display:block}

	.col_pc_1__124582__ .item {width:100%}
	.col_pc_2__124582__ .item {width:50%}
	.col_pc_3__124582__ .item {width:33.3333%}
	.col_pc_4__124582__ .item {width:25%}
	.col_pc_5__124582__ .item {width:20%}
	.col_pc_6__124582__ .item {width:16.6666%}
	.col_pc_1__124582__ .item,
	.col_pc_2__124582__ .item2n,
	.col_pc_3__124582__ .item3n,
	.col_pc_4__124582__ .item4n,
	.col_pc_5__124582__ .item5n,
	.col_pc_6__124582__ .item6n {clear:both}
	.col_pc_1__124582__ .item:before,
	.col_pc_2__124582__ .item2n:before,
	.col_pc_3__124582__ .item3n:before,
	.col_pc_4__124582__ .item4n:before,
	.col_pc_5__124582__ .item5n:before,
	.col_pc_6__124582__ .item6n:before {display:none}
}

/*     140467 : 공백      */
.solid_line__140467__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140467__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140467__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140467__ {height:60px;}
}

/*     124261 : 이미지      */
.img__124261__ {position:relative}
.img__124261__ * {box-sizing:border-box}
.img__124261__ a {display:block;max-width:100%;vertical-align:top}
.img__124261__ .figure {display:block}
.img__124261__ .figure img {width:100%;vertical-align:top}
.img__124261__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124261__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124261__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124261__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124261__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124261__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124261__ {overflow:hidden}
	.img__124261__ .caption .caption_inner {padding:5% 15%}

	.img__124261__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124261__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124261__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124261__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124261__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124261__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124261__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124261__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124261__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124261__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124261__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124261__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124261__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124261__ .under_cont .cap_title {font-size:22px}
	.img__124261__ .over_cont .cap_text1 {font-size:22px}
	.img__124261__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__124261__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__124261__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__124261__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     124262 : 이미지      */
.img__124262__ {position:relative}
.img__124262__ * {box-sizing:border-box}
.img__124262__ a {display:block;max-width:100%;vertical-align:top}
.img__124262__ .figure {display:block}
.img__124262__ .figure img {width:100%;vertical-align:top}
.img__124262__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124262__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124262__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124262__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124262__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124262__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124262__ {overflow:hidden}
	.img__124262__ .caption .caption_inner {padding:5% 15%}

	.img__124262__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124262__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124262__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124262__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124262__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124262__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124262__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124262__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124262__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124262__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124262__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124262__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124262__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124262__ .under_cont .cap_title {font-size:22px}
	.img__124262__ .over_cont .cap_text1 {font-size:22px}
	.img__124262__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     124263 : 이미지      */
.img__124263__ {position:relative}
.img__124263__ * {box-sizing:border-box}
.img__124263__ a {display:block;max-width:100%;vertical-align:top}
.img__124263__ .figure {display:block}
.img__124263__ .figure img {width:100%;vertical-align:top}
.img__124263__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124263__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124263__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124263__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124263__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124263__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124263__ {overflow:hidden}
	.img__124263__ .caption .caption_inner {padding:5% 15%}

	.img__124263__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124263__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124263__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124263__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124263__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124263__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124263__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124263__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124263__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124263__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124263__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124263__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124263__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124263__ .under_cont .cap_title {font-size:22px}
	.img__124263__ .over_cont .cap_text1 {font-size:22px}
	.img__124263__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     124253 : 이미지      */
.img__124253__ {position:relative}
.img__124253__ * {box-sizing:border-box}
.img__124253__ a {display:block;max-width:100%;vertical-align:top}
.img__124253__ .figure {display:block}
.img__124253__ .figure img {width:100%;vertical-align:top}
.img__124253__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124253__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124253__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124253__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124253__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124253__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124253__ {overflow:hidden}
	.img__124253__ .caption .caption_inner {padding:5% 15%}

	.img__124253__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124253__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124253__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124253__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124253__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124253__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124253__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124253__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124253__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124253__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124253__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124253__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124253__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124253__ .under_cont .cap_title {font-size:22px}
	.img__124253__ .over_cont .cap_text1 {font-size:22px}
	.img__124253__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__124253__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__124253__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__124253__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     124254 : 이미지      */
.img__124254__ {position:relative}
.img__124254__ * {box-sizing:border-box}
.img__124254__ a {display:block;max-width:100%;vertical-align:top}
.img__124254__ .figure {display:block}
.img__124254__ .figure img {width:100%;vertical-align:top}
.img__124254__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124254__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124254__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124254__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124254__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124254__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124254__ {overflow:hidden}
	.img__124254__ .caption .caption_inner {padding:5% 15%}

	.img__124254__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124254__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124254__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124254__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124254__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124254__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124254__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124254__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124254__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124254__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124254__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124254__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124254__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124254__ .under_cont .cap_title {font-size:22px}
	.img__124254__ .over_cont .cap_text1 {font-size:22px}
	.img__124254__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     124255 : 이미지      */
.img__124255__ {position:relative}
.img__124255__ * {box-sizing:border-box}
.img__124255__ a {display:block;max-width:100%;vertical-align:top}
.img__124255__ .figure {display:block}
.img__124255__ .figure img {width:100%;vertical-align:top}
.img__124255__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124255__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124255__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124255__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124255__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124255__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124255__ {overflow:hidden}
	.img__124255__ .caption .caption_inner {padding:5% 15%}

	.img__124255__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124255__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124255__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124255__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124255__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124255__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124255__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124255__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124255__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124255__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124255__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124255__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124255__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124255__ .under_cont .cap_title {font-size:22px}
	.img__124255__ .over_cont .cap_text1 {font-size:22px}
	.img__124255__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176794 : 공백      */
.solid_line__176794__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176794__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176794__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176794__ {height:80px;}
}

/*     151870 : 이미지 리스트      */
.img_tile__151870__:after {content:'';display:block;clear:both}
.img_tile__151870__ * {box-sizing:border-box}
.img_tile__151870__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__151870__ .item:hover {top:-10px}
.img_tile__151870__ .item a {display:block}
.img_tile__151870__ .figure {display:block}
.img_tile__151870__ .figure img {vertical-align:bottom}
.img_tile__151870__ .caption {display:block;margin-top:10px;}
.img_tile__151870__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151870__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__151870__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151870__ .item {width:100%}
.col_m_2__151870__ .item {width:50%}
.col_m_3__151870__ .item {width:33.3333%}
.col_m_4__151870__ .item {width:25%}
.col_m_5__151870__ .item {width:20%}
.col_m_6__151870__ .item {width:16.6666%}

.col_m_1__151870__ .item,
.col_m_2__151870__ .item2n,
.col_m_3__151870__ .item3n,
.col_m_4__151870__ .item4n,
.col_m_5__151870__ .item5n,
.col_m_6__151870__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151870__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151870__ .caption {margin-top:20px}

	.text_sml__151870__ .caption > span.subject {font-size:14px}
	.text_sml__151870__ .caption > span.content {font-size:13px}
	.text_med__151870__ .caption > span.subject {font-size:16px}
	.text_med__151870__ .caption > span.content {font-size:13px}
	.text_big__151870__ .caption > span.subject {font-size:18px}
	.text_big__151870__ .caption > span.content {font-size:13px}

	.col_m_1__151870__ .item,
	.col_m_2__151870__ .item2n,
	.col_m_3__151870__ .item3n,
	.col_m_4__151870__ .item4n,
	.col_m_5__151870__ .item5n,
	.col_m_6__151870__ .item6n {clear:none}

	.col_t_1__151870__ .item {width:100%}
	.col_t_2__151870__ .item {width:50%}
	.col_t_3__151870__ .item {width:33.3333%}
	.col_t_4__151870__ .item {width:25%}
	.col_t_5__151870__ .item {width:20%}
	.col_t_6__151870__ .item {width:16.6666%}

	.col_t_1__151870__ .item,
	.col_t_2__151870__ .item2n,
	.col_t_3__151870__ .item3n,
	.col_t_4__151870__ .item4n,
	.col_t_5__151870__ .item5n,
	.col_t_6__151870__ .item6n {clear:both}

	.col_t_1__151870__ .item:before,
	.col_t_2__151870__ .item2n:before,
	.col_t_3__151870__ .item3n:before,
	.col_t_4__151870__ .item4n:before,
	.col_t_5__151870__ .item5n:before,
	.col_t_6__151870__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151870__ .item:before {height:70px}
	.img_tile__151870__ .caption {margin-top:30px}

	.col_t_1__151870__ .item,
	.col_t_2__151870__ .item2n,
	.col_t_3__151870__ .item3n,
	.col_t_4__151870__ .item4n,
	.col_t_5__151870__ .item5n,
	.col_t_6__151870__ .item6n {clear:none}

	.col_t_1__151870__ .item:before,
	.col_t_2__151870__ .item2n:before,
	.col_t_3__151870__ .item3n:before,
	.col_t_4__151870__ .item4n:before,
	.col_t_5__151870__ .item5n:before,
	.col_t_6__151870__ .item6n:before {display:block}

	.col_pc_1__151870__ .item {width:100%}
	.col_pc_2__151870__ .item {width:50%}
	.col_pc_3__151870__ .item {width:33.3333%}
	.col_pc_4__151870__ .item {width:25%}
	.col_pc_5__151870__ .item {width:20%}
	.col_pc_6__151870__ .item {width:16.6666%}

	.col_pc_1__151870__ .item,
	.col_pc_2__151870__ .item2n,
	.col_pc_3__151870__ .item3n,
	.col_pc_4__151870__ .item4n,
	.col_pc_5__151870__ .item5n,
	.col_pc_6__151870__ .item6n {clear:both}

	.col_pc_1__151870__ .item:before,
	.col_pc_2__151870__ .item2n:before,
	.col_pc_3__151870__ .item3n:before,
	.col_pc_4__151870__ .item4n:before,
	.col_pc_5__151870__ .item5n:before,
	.col_pc_6__151870__ .item6n:before {display:none}
}

/*     151869 : 공백      */
.solid_line__151869__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151869__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151869__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151869__ {height:30px;}
}

